{
	"easycom": {
		"^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "广安农机农技智慧服务"
			}
		},
		{
			"path": "pages/user/login",
			"style": {
				"navigationBarTitleText": "授权登陆"
			}
		},
		{
			"path": "pages/user/my",
			"style": {
				"navigationBarTitleText": "我的"
			}
		},
		{
			"path": "pages/goods/shopcar",
			"style": {
				"navigationBarTitleText": "购物车",
				"enablePullDownRefresh": false
			}

		},
		{
			"path": "pages/goods/index",
			"style": {
				"navigationBarTitleText": "商品服务",
				"enablePullDownRefresh": true,
				"backgroundTextStyle": "dark",
				"app-plus": {
					"pullToRefresh": {
						"support": true,
						"style": "circle",
						"offset": 0
					}
				}
			}
		},
		{
			"path": "pages/goods/detail",
			"style": {
				"navigationBarTitleText": "服务详情"
			}
		},
		{
			"path": "pages/user/info",
			"style": {
				"navigationBarTitleText": "账户设置"
			}
		},
		{
			"path": "pages/goods/pay",
			"style": {
				"navigationBarTitleText": "订单支付",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/order/list",
			"style": {
				"navigationBarTitleText": "我的订单",
				"enablePullDownRefresh": true,
				"backgroundTextStyle": "dark",
				"app-plus": {
					"pullToRefresh": {
						"support": true,
						"style": "circle",
						"offset": 0
					}
				}
			}

		}, {
			"path": "pages/order/detail",
			"style": {
				"navigationBarTitleText": "订单详情",
				"enablePullDownRefresh": false
			}

		}
	],
	"tabBar": {
		"color": "#7A7E83",
		"selectedColor": "#c74547",
		"borderStyle": "black",
		"backgroundColor": "#F8F8F8",
		"list": [{
				"pagePath": "pages/index/index",
				"iconPath": "static/tab/home.png",
				"selectedIconPath": "static/tab/home_select.png",
				"text": "首页"
			},
			{
				"pagePath": "pages/goods/index",
				"iconPath": "static/tab/goods.png",
				"selectedIconPath": "static/tab/goods_select.png",
				"text": "服务"
			},
			{
				"pagePath": "pages/goods/shopcar",
				"iconPath": "static/tab/shopcar.png",
				"selectedIconPath": "static/tab/shopcar_select.png",
				"text": "购物车"
			},
			{
				"pagePath": "pages/user/my",
				"iconPath": "static/tab/my.png",
				"selectedIconPath": "static/tab/my_select.png",
				"text": "我的"
			}
		]
	},
	"globalStyle": {
		"navigationBarTextStyle": "white",
		"navigationBarTitleText": "广安农机农技智慧服务",
		"navigationBarBackgroundColor": "#c74547",
		"backgroundColor": "#F8F8F8"
	}
}
